
.filterDiv {
  display: none; /* Hidden by default */
}

.show {
  display: block;
}

.status-close {
	background-color: #1F8A70;
	color: white;
	border: none;
	padding: 2px 7px;
	text-align: center;
	text-decoration: none;
	width: auto;
	font-size: 16px;
	font-size: 11px;
	border-radius: 12px;
  	display: block;
	float: right;
}

.status-released {
	background-color: #BFDB38;
	color: white;
	border: none;
	padding: 2px 7px;
	text-align: center;
	text-decoration: none;
	width: auto;
	font-size: 16px;
	font-size: 11px;
	border-radius: 12px;
  	display: block;
	float: right;
}

.status-progress {
	background-color: #00425A;
	color: white;
	border: none;
	padding: 2px 7px;
	text-align: center;
	text-decoration: none;
	width: auto;
	font-size: 16px;
	font-size: 11px;
	border-radius: 12px;
  	display: block;
	float: right;
}

.status-hold {
	background-color: #FC7300;
	color: white;
	border: none;
	padding: 2px 7px;
	text-align: center;
	text-decoration: none;
	width: auto;
	font-size: 16px;
	font-size: 11px;
	border-radius: 12px;
  	display: block;
	float: right;
}

.status-link {
	background-color: #787878;
	color: white;
	border: none;
	padding: 2px 7px;
	text-align: center;
	text-decoration: none;
	width: auto;
	font-size: 16px;
	font-size: 11px;
	border-radius: 12px;
  	display: block;
	float: right;
}

.nav-header {
    line-height: 7px;
}

.nav-text {
    line-height: 3px;
}

.single-block {
    position: relative;
    height: 100%;
}

.tech-line {
    bottom: 0;
}
